.nav > li > a {
  position: relative;
  display: block;
  margin-bottom: 5px;
  padding:20px  !important;
  border:none !important;
  
}
.profile h2 {
  color: #212529 !important;
  font-weight: 500;
}
.profile{
  border-bottom: 1px solid #ccc !important;
  padding : 30px 20px;
  margin-bottom:6px;  margin-top:6px;

}
.nav.side-menu > li > a, .nav.child_menu > li > a, .nav.child_menu > li > a:hover,  .nav.side-menu > li > a:hover {
  color: #57B8FF  !important;
  background:linear-gradient(#334556, #2C4257), #2A3F54;
}
.nav.side-menu > li.active > a {
  color: #fff  !important;
}
.nav_title {
  width: 0px !important;
  float: left;
  background: #2A3F54;
  border-radius: 0;
  height: 57px;
}
.dash-content  .container{
  /*width: 76% !important;
  margin-left: 20% !important;
  padding-top:2% !important;*/
}
.left_col{
  background: #ffffff !important;
  position: relative;
  top: 0;
  height: 85vh;
  color: #57B8FF;
  border-radius: 15px;
  left: 0;
  overflow: auto;
}

.left_col::-webkit-scrollbar {
  width: 3px;
  border-radius: 7px;
}

.left_col::-webkit-scrollbar-track {
  background: #fff; 
  margin: 15px;
}

.left_col::-webkit-scrollbar-thumb {
  background: #888; 
  transition: all .3s ease;
  border-radius: 5px;
}

.left_col::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.nav-accordion .accordion-button, .nav-accordion .accordion-button:not(.collapsed) {
  background-color: transparent;
  color: #999;
  box-shadow: none;
  padding: 20px;
  margin-bottom: 5px;
  font-weight: 400;
  /*background:linear-gradient(#334556, #2C4257), #2A3F54;*/
}
.buttonactive{
  background:linear-gradient(#334556, #2C4257), #2A3F54;
  
}
.buttonactive a{
   color: #1E4270 !important;;
}

.dashactive{
 
  color:#FFF !important;
}
.accordion-body {
  font-size:16px;
}
.addfiles{
 /* border:1px solid #ccc;*/
  padding:4px;
}

/*
.nav-accordion .accordion-button::after, .nav-accordion .accordion-button:not(.collapsed)::after {
  background-image: url("https://images.squarespace-cdn.com/content/v1/5a593284a8b2b0e04f3568f0/1534374735178-B3SM4ABNOKKQSSU8NYHS/arrow-down.png");
}*/

.nav-accordion .accordion-body {
  color: #57B8FF;
  display: grid;
  margin-left:20px;
}

.nav-accordion .accordion-body a {
  color: #999;
  font-weight:400;
  margin-bottom: 25px;
}

.nav-accordion .accordion-item {
  background-color: transparent;
  border: none;
}
.noarrow .accordion-button::after {
  background-image: none !important;
}
.accordion-button a{
  color: #999;
  font-weight: 400;
}

.user_info_text {
  margin-bottom: 30px;
}

.section_title_text {
  color: #0D1929;
  font-size: 20px;
  line-height: 26px;
}

.dashboard_container {
  position: relative;
  display: grid;
  align-items: flex-start;
  padding: 130px 50px;
  background: #eff1f9;
  grid-template-columns: 20% 78.3%;
  gap: 30px;
}

.dash-wrap {
  position: sticky;
  top: 130px;
}

.leftbar-btn {
  display: none;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  border-top-right-radius: 25px !important;
  border-bottom-right-radius: 25px !important;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  background: #2F61CB;
  cursor: pointer;
  position: fixed;
  top: 75px;
  border: none;
  padding: 0;
  left: 0;
}

.buttonactive {
  background: none;
  color: #214472 !important;
}

.dashactive {
  color: #214472 !important;
  font-weight: 500;
}

/* ================================================ */
/* =================== Responsive ================= */
/* ================================================ */

@media (max-width: 1800px) {
  .nav-accordion .accordion-button, .nav-accordion .accordion-button:not(.collapsed) {
    padding: 15px 20px;
  }
  .nav-accordion .accordion-body {
    margin-left: 10px;
  }
  .left_col {
    height: 80vh;
  }
}
@media (max-width: 1680px) {
 /* .dashboard_container {
    padding: 100px 50px;
  }*/
  .dash-wrap {
    top: 100px;
  }
  .left_col {
    height: 85vh;
  }
}
@media (max-width: 1366px) {
  .dashboard_container {
    grid-template-columns: 22% 75.3%;
  }
}
@media (max-width: 1024px) {
  .dashboard_container {
    grid-template-columns: 26% 70.3%;
  }
  .user_info_text .titleLine h1 {
    font-size: 23px;
    line-height: 34px;
  }
  .user_info_text h6 {
    font-size: 14px;
    line-height: 18px;
  }
  .profile {
    padding: 20px;
  }
}
@media (max-width: 820px) {
  .dashboard_container {
    grid-template-columns: 1fr;
  }
  .dash-wrap {
    top: 0;
    position: fixed;
    z-index: 1000;
    width: 100%;
    left: -100%;
    height: 100%;
    background: #00000059;
    transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .left_col {
    width: 40%;
    background: #2A3F54;
    top: 100px;
    left: 40px;
  }
  .leftbar-btn {
    display: flex;
    z-index: 1001;
    transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
    top: 12%;
  }
  .leftbar-btn.slide {
    transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
    transform: rotate(180deg);
    border-radius: 50% !important;
    left: calc(100% - 60px);
  }
  .dash-wrap.open {
    left: 0;
    transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
}
@media (max-width: 560px) {
  .left_col {
    width: 80%;
  }
  .dashboard_container {
    display: flex;
  }
  .registerSection {
    width: 100%;
  }
}
/* Responsive Tabs */

.responsive-tabs {
  margin-top:20px;
}

.responsive-tabs-container .tab-content {
  border: 1px solid #D2D2D2;
  padding: 30px;
  border-radius: 10px;
}

.responsive-tabs-container[class*="accordion-"] .tab-pane {
  margin-bottom: 15px;
}

.responsive-tabs-container[class*="accordion-"] .accordion-link {
  display: none;
  margin-bottom: 10px;
  padding: 10px 15px;
  background-color: #9e9e9e !important;
  border-radius: 3px;
  border: 1px solid #ddd;
  color: #fff;
}

.responsive-tabs-container[class*="accordion-"] .accordion-link.active {
    border-bottom: medium none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: rgba(0,0,0,.75) !important;    
    color: #fff;
}

@media (max-width: 767px) {
  .responsive-tabs-container.accordion-xs .nav-tabs {
    display: none;
  }
  
  .responsive-tabs-container.accordion-xs .accordion-link {
    display: block;
  }
  
  .responsive-tabs-container[class*="accordion-"] .tab-pane {
    border:1px solid #ddd;
    border-top:none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-width: medium 1px 1px;
    margin-bottom: 10px;
    margin-top: -10px;
    padding: 10px 10px 0;
 }
}

@media (min-width: 768px) and (max-width: 991px) {
  .responsive-tabs-container.accordion-sm .nav-tabs {
    display: none;
  }
  
  .responsive-tabs-container.accordion-sm .accordion-link {
    display: block;
  }
  
  .responsive-tabs-container[class*="accordion-"] .tab-pane {
    border:1px solid #ddd;
    border-top:none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-width: medium 1px 1px;
    margin-bottom: 10px;
    margin-top: -10px;
    padding: 10px 10px 0;
 }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .responsive-tabs-container.accordion-md .nav-tabs {
    display: none;
  }
  
  .responsive-tabs-container.accordion-md .accordion-link {
    display: block;
  }
}

@media (min-width: 1200px) {
  .responsive-tabs-container.accordion-lg .nav-tabs {
    display: none;
  }
  
  .responsive-tabs-container.accordion-lg .accordion-link {
    display: block;
  }
}

/*
.brok-prof .accordion-button::after {
  content: '+';
  float: right;
  font-size: 1.5rem;
}
.brok-prof .accordion-button.collapsed::after {
  content: '-';
}
.brok-prof .accordion-button::before {
  content: '\25B6';
  float: left;
  margin-right: 5px;
}
.brok-prof .accordion-button.collapsed::before {
  content: '\25BC';
}*/